cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
438
Views
0
Helpful
1
Replies

DSP issues with my IOS version

Brent Rockburn
Explorer
Explorer

Hey Guys,

I'm seeing this message on my router and was wondering if it's something I should be concerned about .. and if so, how do I go about fixing it.

Thanks,

BR

                  

! Warning! DSPs 1 in slot 0 are using non-default firmware from device flash:

! This is not recommended, the IOS default version is 24.3.6

1 Reply 1

Chris Deren
Hall of Fame Master Hall of Fame Master
Hall of Fame Master

This has been asked before and there are similar threads, have you looked at:

http://www.cisco.com/en/US/tech/tk652/tk698/technologies_tech_note09186a0080a7af82.shtml

Chris

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers